Create UserAsk AIpost https://api.soldo.com/business/v2/employees/createEndpoint to create a new User.Body ParamsCreate employee JSON Parametersrequest_timestampint64requiredThe epoch timestamp in millis. This is checked in Soldo. Requests with timestamp older than 5 seconds will be rejected.namestringrequiredThe name of the User.middlenamestringThe middle name of the User.surnamestringrequiredThe surname of the User.job_titlestringThe job title of the User.emailstringThe email address of the User.mobilestringrequiredThe mobile number of the User.mobile_prefixstringrequiredThe mobile number country prefix (e.g. +44).mobile_accessbooleanrequiredDefaults to falseIt determines whether the User has mobile access.truefalseweb_accessbooleanrequiredDefaults to falseIt determines whether the User has web access.truefalsecustom_reference_idstringThe User reference in an external system.reports_tostringThe ID of the User they report to.statusstringenumDefaults to ACTIVEThe status of the User being created.ACTIVEINACTIVEAllowed:ACTIVEINACTIVEHeadersX-Soldo-FingerprintstringrequiredDefaults to {{fingerprint}}Advanced authentication: SHA512SUM of the Fingerprint order values.X-Soldo-Fingerprint-SignaturestringrequiredDefaults to {{fingerprint_signature}}Advanced authentication: Signature of the X-Soldo-Fingerprint.Responses 200The returned result is an User. 400Your request has missing arguments or is malformed.Updated 6 months ago